﻿#intellizenz-ctxmenu {
    position: absolute;
    /*left:45%;        
        top:45%;*/
    /*width:25%;*/
    /*height:30%;*/
    padding: 0.1em 0.1em;
    z-index: 1000000;
    border: 1px solid;
    border-radius: 5px;
    background-color: lightgray;
}

#ghost-cover {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background-color: lightgray;
    opacity: 0.1;
    z-index: 50000;
}

#sample {
    position: absolute;
    left: 10%;
    right: 10%;
    bottom: 10%;
    top: 10%;
    background-color: white;
    opacity: 0.1;
    z-index: 40000;
}

#ctxtable td:first-child {
    border-right: 1px medium;
}

#ctxtable tr:hover {
    background-color: #9c9b9b;
}

#ctxtable td {
    padding: 0.5em 0.5em;
}

#intellizenz-ctxmenu img {
    width: 20px;
    height: 20px;
}

.maptoolbarpanel {
    width: 220px;
    height: 25px;
    cursor: pointer;
    left: 50px;
}

.RouteAppraisalToolbar {
    width: 300px;
    height: 25px;
    cursor: pointer;
    left: 265px;
}

.NwkRouteAppraisalToolbar {
    width: 150px;
    height: 25px;
    cursor: pointer;
    left: 107px;
}

.MnvrCancelToolbar {
    width: 100px;
    height: 25px;
    cursor: pointer;
    left: 325px;
}

.adv_rtplanCancelToolbar {
    width: 50px;
    height: 25px;
    cursor: pointer;
    left: 50px;
}

.mapconstrainttoolbarpanel {
    width: 220px;
    height: 25px;
    cursor: pointer;
    left: 50px;
}

.mapconstrainttoolbarbydesc {
    width: 100px;
    height: 25px;
    cursor: pointer;
    left: 150px;
}

.roaddelegationtoolbarpanel {
    width: 210px;
    height: 25px;
    cursor: pointer;
    left: 50px;
}

.offRoadItemInactive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: white;
    float: left;
    background-image: url("../../Images/offroad.png");
    background-repeat: no-repeat;
    background-size: 100%;
}

.offRoadItemActive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: lightgray;
    float: left;
    background-image: url("../../Images/offroad.png");
    background-repeat: no-repeat;
    background-size: 100%;
}

.alternateStartItemInactive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: white;
    float: left;
    background-image: url("../../Images/alternatestart.png");
    background-repeat: no-repeat;
    background-size: 100%;
}

.alternateStartItemActive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: lightgray;
    float: left;
    background-image: url("../../Images/alternatestart.png");
    background-repeat: no-repeat;
    background-size: 100%;
}

.alternateMiddleItemInactive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: white;
    float: left;
    background-image: url("../../Images/altmiddle.png");
    background-repeat: no-repeat;
    background-size: 100%;
}

.alternateMiddleItemActive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: lightgray;
    float: left;
    background-image: url("../../Images/altmiddle.png");
    background-repeat: no-repeat;
    background-size: 100%;
}

.alternateEndItemInactive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: white;
    float: left;
    background-image: url("../../Images/alternateend.png");
    background-repeat: no-repeat;
    background-size: 100%;
}

.alternateEndItemActive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: lightgray;
    float: left;
    background-image: url("../../Images/alternateend.png");
    background-repeat: no-repeat;
    background-size: 100%;
}

.reverseMnvrItemInactive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: white;
    float: left;
    background-image: url("../../Images/reversemnvr.png");
    background-repeat: no-repeat;
    background-size: 100%;
}

.reverseMnvrItemActive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: lightgray;
    float: left;
    background-image: url("../../Images/reversemnvr.png");
    background-repeat: no-repeat;
    background-size: 100%;
}
/****************/
.uturnMnvrItemInactive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: white;
    float: left;
    background-image: url("../../Images/uturnmnvr.png");
    background-repeat: no-repeat;
    background-size: 100%;
}

.uturnMnvrItemActive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: lightgray;
    float: left;
    background-image: url("../../Images/uturnmnvr.png");
    background-repeat: no-repeat;
    background-size: 100%;
}

.confirmedMnvrItemInactive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: white;
    float: left;
    background-image: url("../../Images/confirmedmnvr.png");
    background-repeat: no-repeat;
    background-size: 100%;
}

.confirmedMnvrItemActive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: lightgray;
    float: left;
    background-image: url("../../Images/confirmedmnvr.png");
    background-repeat: no-repeat;
    background-size: 100%;
}

.cutRouteItemInactive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: white;
    float: left;
    background-image: url("../../Images/scissor.png");
    background-repeat: no-repeat;
    background-size: 100%;
}

.cutRouteItemActive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: lightgray;
    float: left;
    background-image: url("../../Images/scissor.png");
    background-repeat: no-repeat;
    background-size: 100%;
}

.trimRouteItemInactive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: white;
    float: left;
    background-image: url("../../Images/knife.png");
    background-repeat: no-repeat;
    background-size: 100%;
}

.trimRouteItemActive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: lightgray;
    float: left;
    background-image: url("../../Images/knife.png");
    background-repeat: no-repeat;
    background-size: 100%;
}
.googlescale {
    float: left;
    width: 100%;
    bottom: 40px;
    left: 0px;
    border: 1px solid black;
    position: absolute;
    top: -5px;
    z-index: 0;
    height: 695px !important;
}
.googlescalesmall {
    float: left;
    width: 100%;
    bottom: 40px;
    left: 0px;
    border: 1px solid black;
    position: absolute;
    top: -5px;
    z-index: 0;
    height: 100%;
}
.scale {
    float: left;
    width: 100%;
    bottom: 40px;
    left: 0px;
    border: 1px solid black;
    position: absolute;
    top: -5px;
    z-index: 0;
    height: 705px !important;
}
.scalesmall {
    float: left;
    width: 100%;
    bottom: 40px;
    left: 0px;
    border: 1px solid black;
    position: absolute;
    top: -5px;
    z-index: 0;
    height: 100%;
}
.noscale {
    float: left;
    width: 100%;
    bottom: 40px;
    left: 0px;
    border: 1px solid black;
    position: absolute;
    top: -5px;
    z-index: 0;
}
.affectedStructuresItemInactive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: white;
    float: left;
    background-image: url("../../Images/structure.png");
    background-repeat: no-repeat;
    background-size: 83%;
    background-position: 3px;
}

.affectedStructuresItemActive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: lightgray;
    float: left;
    background-image: url("../../Images/structure.png");
    background-repeat: no-repeat;
    background-size: 83%;
    background-position: 3px;
}

.adv_routeplanCancelItemInactive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: white;
    float: left;
    background-image: url("../../Images/delete.png");
    background-repeat: no-repeat;
    background-size: 100%;
}

.adv_routeplanCancelItemActive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: lightgray;
    float: left;
    background-image: url("../../Images/delete.png");
    background-repeat: no-repeat;
    background-size: 100%;
}

.manoeuvreCancelToolbarItemActive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: lightgray;
    float: left;
    background-image: url("../../Images/delete.png");
    background-repeat: no-repeat;
    background-size: 100%;
}

.manoeuvreCancelToolbarItemInactive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: white;
    float: left;
    background-image: url("../../Images/delete.png");
    background-repeat: no-repeat;
    background-size: 100%;
}

.affectedConstraintsItemInactive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: white;
    float: left;
    background-image: url("../../Images/constraint_icons/Roadworks_Severe_Current3.gif");
    background-repeat: no-repeat;
    background-size: 100%;
}

.affectedConstraintsItemActive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: lightgray;
    float: left;
    background-image: url("../../Images/constraint_icons/Roadworks_Severe_Current3.gif");
    background-repeat: no-repeat;
    background-size: 100%;
}
.affectedConstraintsListItemInactive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: white;
    float: left;
    background-image: url("../../Images/constraint_icons/ConstraintsList.gif");
    background-repeat: no-repeat;
    background-size: 100%;
}

.affectedConstraintsListItemActive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: lightgray;
    margin-top :1px;
    float: left;
    background-image: url("../../Images/constraint_icons/ConstraintsList.gif");
    background-repeat: no-repeat;
    background-size: 100%;
}
.affectedCautionsItemInactive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: white;
    float: left;
    background-image: url("../../Images/diverge.png");
    background-repeat: no-repeat;
    background-size: 100%;
}

.affectedCautionsItemActive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: lightgray;
    float: left;
    background-image: url("../../Images/diverge.png");
    background-repeat: no-repeat;
    background-size: 100%;
}

.pointConstraintItemInactive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: white;
    float: left;
    background-image: url("../../Images/pointer.svg");
    background-repeat: no-repeat;
    background-size: 100%;
}

.pointConstraintItemActive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: lightgray;
    float: left;
    background-image: url("../../Images/pointer.svg");
    background-repeat: no-repeat;
    background-size: 100%;
}

.lineConstraintItemInactive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: white;
    float: left;
    background-image: url("../../Images/linear.svg");
    background-repeat: no-repeat;
    background-size: 100%;
}

.lineConstraintItemActive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: lightgray;
    float: left;
    background-image: url("../../Images/linear.svg");
    background-repeat: no-repeat;
    background-size: 100%;
}

.areaConstraintItemInactive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: white;
    float: left;
    background-image: url("../../Images/area.svg");
    background-repeat: no-repeat;
    background-size: 100%;
}

.areaConstraintItemActive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: lightgray;
    float: left;
    background-image: url("../../Images/area.svg");
    background-repeat: no-repeat;
    background-size: 100%;
}

.descConstraintItemInactive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: white;
    float: left;
    background-image: url("../../Images/geo.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position-x: center;
}

.descConstraintItemActive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: lightgray;
    float: left;
    background-image: url("../../Images/geo.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position-x: center;
}

.selectAndPlanLinksItemInactive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: white;
    float: left;
    background-image: url("../../Images/plan.png");
    background-repeat: no-repeat;
    background-size: 100%;
}

.selectAndPlanLinksItemActive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: lightgray;
    float: left;
    background-image: url("../../Images/plan.png");
    background-repeat: no-repeat;
    background-size: 100%;
}

.undoSelectLinksItemInactive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: white;
    float: left;
    background-image: url("../../Images/undo.png");
    background-repeat: no-repeat;
    background-size: 100%;
}

.undoSelectLinksItemActive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: lightgray;
    float: left;
    background-image: url("../../Images/undo.png");
    background-repeat: no-repeat;
    background-size: 100%;
}

.selectLinksByPolygonItemInactive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: white;
    float: left;
    background-image: url("../../Images/polygonselect.png");
    background-repeat: no-repeat;
    background-size: 100%;
}

.selectLinksByPolygonItemActive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: lightgray;
    float: left;
    background-image: url("../../Images/polygonselect.png");
    background-repeat: no-repeat;
    background-size: 100%;
}

.selectLinksItemInactive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: white;
    float: left;
    background-image: url("../../Images/select.png");
    background-repeat: no-repeat;
    background-size: 100%;
}

.selectLinksItemActive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: lightgray;
    float: left;
    background-image: url("../../Images/select.png");
    background-repeat: no-repeat;
    background-size: 100%;
}
.deselectLinksByPolygonItemInactive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: white;
    float: left;
    background-image: url("../../Images/polygondeselect.png");
    background-repeat: no-repeat;
    background-size: 100%;
}

.deselectLinksByPolygonItemActive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: lightgray;
    float: left;
    background-image: url("../../Images/polygondeselect.png");
    background-repeat: no-repeat;
    background-size: 100%;
}

.deselectLinksItemInactive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: white;
    float: left;
    background-image: url("../../Images/deselect.png");
    background-repeat: no-repeat;
    background-size: 100%;
}

.deselectLinksItemActive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: lightgray;
    float: left;
    background-image: url("../../Images/deselect.png");
    background-repeat: no-repeat;
    background-size: 100%;
}


div.olControlAttribution, div.olControlScaleLine {
    bottom: 3px;
}

div.olControlMousePosition {
    bottom: -30px;
    font-style: italic;
}

.olControlScaleBar {
    bottom: 20px;
    left: 10px;
    font-family: sans-serif;
    color: #000;
    
}

.olControlScaleBarBar {
    height: 1px;
    top: 14px;
    background: #333;
}

.olControlScaleBarBarAlt {
    height: 1px;
    top: 14px;
    background: #333;
}

.olControlScaleBarMarkerMajor {
    height: 7px;
    width: 1px;
    top: 11px;
    background: #333;
}

.olControlScaleBarMarkerMinor {
    height: 5px;
    width: 1px;
    top: 12px;
    background: #333;
}

.olControlScaleBarNumbersBox {
    width: 40px;
    height: 30px;
    top: 15px;
    font-size: 0.7em;
}

.olControlScaleBarLabelBox {
    top: -6px;
    height: 15px;
    font-weight: bold;
    letter-spacing: 0.1em;
    font-size: 0.7em;
    font-variant: small-caps;
}

.olControlScaleBarLabelBoxSingleLine {
    height: 15px;
    width: 35px;
    top: 5px;
    left: 10px;
    font-size: 0.7em;
    font-variant: small-caps;
}

.formatpainterItemInactive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: white;
    float: left;
    background-image: url("../../Images/formatpainter.png");
    background-repeat: no-repeat;
    background-size: 100%;
}

.formatpainterItemActive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: lightgray;
    float: left;
     background-image: url("../../Images/formatpainter.png");
    background-repeat: no-repeat;
    background-size: 100%;
}
.copytocorridorItemInactive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: white;
    float: left;
    background-image: url("../../Images/copytocorridor.png");
    background-repeat: no-repeat;
    background-size: 100%;
}

.copytocorridorItemActive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: lightgray;
    float: left;
     background-image: url("../../Images/copytocorridor.png");
    background-repeat: no-repeat;
    background-size: 100%;
}

.copytochangerequestItemInactive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: white;
    float: left;
    background-image: url("../../Images/ChangeRequestIcon.png");
    background-repeat: no-repeat;
    background-size: 100%;
}

.copytochangerequestItemActive {
    width: 24px;
    height: 24px;
    border: 1px solid #075f67;
    background: lightgray;
    float: left;
     background-image: url("../../Images/ChangeRequestIcon.png");
    background-repeat: no-repeat;
    background-size: 100%;
}
.mbWrap{
     white-space:nowrap;
}

.mbWrap>div{
    display:inline-block;
    text-align:left;
    vertical-align:top;
    font-size:16px;
}